/** Manual theme overrides */

.topic-layout .layout__image-container {
	border-radius: .5rem;
	will-change: transform;
}

.topic-layout__content a strong {
	border-radius: .25rem
}

.tile-layout--2x .tile-layout__item {
margin-bottom: 1rem;
}

.page-search__input {
 border:1px solid var(--color-grey-9a);
}

.slider-layout__slide::after {
background: linear-gradient(to top, #000 0%, rgba(0,0,0,0) 50%);
}

.portholes-layout__title {
border-radius: .25rem;
}

.post__hero-video .container-lazyload {
  position: absolute; top: 0; bottom: 0; left: 0; right: 0;
}

.wp-block-image.is-style-circle-mask img, .wp-block-image.is-style-rounded img {
    border-radius: .5rem !important;
    box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.25);
    transition: transform 250ms cubic-bezier(0.1, 0.2, 0.3, 0.4);
}

.wp-block-image.is-style-circle-mask img:hover, .wp-block-image.is-style-rounded img:hover {
    transform: scale(1.01);
}

.post-content > p.has-background {
    border-radius: .5rem;
}

a.slider-layout__slide-category {
    border-radius: .25rem;
}

.tile-layout__image img {
	border-radius: .5rem;
}

.sbs-layout__image img {
	border-radius: .5rem;
}

.related-post__background img {
	border-radius: .5rem;
}

a.related-post__title {
	font-size: 1.1rem;
	font-family: var(--text-headers);
}

.above-comments a.related-post__title {
	font-weight: 600;
}

.MostPopular-text {
	font-family: var(--text-headers);
}

.slider-layout__slide:hover::after {
    opacity: 1;
}

.VideoWidget-thumbnail img {
    border-radius: .5rem;
}

a.omg-button:before, .omg-button:before {
	 border-radius: .25rem;
}

.sbs-layout__item--dark {
    background: var(--color-grey-1e) !important;
    border-radius: .5rem;
}

.wp-block-table {
    margin: 0 0 1.8rem;
}